Subject: Re: [icnrg] Upcoming ICNRG meetings

From: Daniel Corujo <[email-masked]>
Date: Fri, 01 Aug 2014 12:47:06 +0100

Dear all,

I think Dirk placed things under perspective.  One important aspect that would be strategic for the group, was its role and impact concerning the upcoming wave of ICN-based H2020 research projects, besides all the homologous concertated international efforts. I see that not only the discussions and topics brought forward, but also the WG documents, will be a cornerstone in both the influence and state of the art of those projects. Moreover, during their lifetime, I am sure that contributions and amplitude of the group will increase. As such it would be important to evaluate how the current documents could firm their status and how to best influence these research initiatives (e.g., pushing RFC status in WG docs).

Best regards,
Daniel Corujo

Daniel Corujo

-------- Original message --------
From: Dirk Kutscher <[email-masked]> 
Date:01/08/2014  10:03  (GMT+00:00) 
To: [email-masked],[email-masked] 
Cc: [email-masked],[email-masked] 
Subject: Re: [icnrg] Upcoming ICNRG meetings 

Hi folks,

Let's decouple the two things a bit (Hawaii meeting and re-charter).

If there is interest to meet in Hawaii, we'll try to make it happen. For determining the usefulness of meeting in Hawaii, let's hear more voices (considering that we are likely going to have the interim meeting in September in Paris). In general, we never had issues doing something useful with our timeslot.

Regarding work items and charter, ICNRG is doing pretty fine at the moment. One metric for activity is certainly document output.
We have a couple of documents that we want to finish, and we are getting new suggestions for work items from the community (e.g., IoT) which is great. If people have additional concrete ideas, we'd be happy to discuss this, so please talk to us.

Best regards,
Dirk

> -----Original Message-----
> From: icnrg [mailto:[email-masked]] On Behalf Of
> [email-masked]
> Sent: Freitag, 1. August 2014 10:00
> To: [email-masked]
> Cc: [email-masked]; [email-masked]
> Subject: Re: [icnrg] Upcoming ICNRG meetings
> 
> Just to clear things up.  My email was not triggered by the slide.  It was
> triggered by the discussion of potentially not meeting and the fact that we
> are almost done with the original set of objectives.
> 
> Nacho
> 
> 
> --
> Nacho (Ignacio) Solis
> Protocol Architect
> Senior Research Scientist
> Palo Alto Research Center (PARC)
> +1(650)812-4458
> [email-masked]
> 
> 
> 
> 
> 
> On 7/31/14, 11:54 PM, "Eggert, Lars" <[email-masked]> wrote:
> 
> >Hi,
> >
> >On 2014-7-31, at 23:01, [email-masked] wrote:
> >> We got criticized (again) about not being highly active.  I assume
> >>this is  with respect to drafts and email activity. Should we start
> >>thinking about  next steps? Do we continue as we are?Do we need to
> >>recharter? Be reborn?
> >> Re-focus?
> >
> >I think you refer to my plenary slide? That was a bug.
> >
> >(I al thinking about getting rid of that slide completely, since it's
> >highly subjective.)
> >
> >Lars
> 
> _______________________________________________
> icnrg mailing list
> [email-masked]
> https://www.irtf.org/mailman/listinfo/icnrg

_______________________________________________
icnrg mailing list
[email-masked]
https://www.irtf.org/mailman/listinfo/icnrg